package com.sw.mes.yb.report.service;


import com.sw.mes.core.base.BaseService;
import com.sw.mes.yb.report.entity.ZhxxProgressStatistics;

import java.util.List;
import java.util.Map;

/**
* @Author
* @Description：
* @Date:
* @Modified By:
*/
public interface ZhxxProgressStatisticsService extends BaseService<ZhxxProgressStatistics> {
    List<Map<String, Object>> getWoolStick();

    List<Map<String, Object>> getYbList();

    List<Map<String, Object>> getFbList();
}
